<?
require_once("include/bittorrent.php");

hit_start();
dbconn();
loggedinorreturn();


if (get_user_class() < UC_ADMINISTRATOR) {
   stderr("Error", "Wo willst du Knilch eigendlich hin?? Das geht Dich hier garnix an!!");
   exit;
}

$id = 1;

$url = $GLOBALS["TRACKERDOMAINS"][1] . "/news.php";

$updateset = array();
$title = $_POST["ititle"];
sqlesc($title);

$updateset[] = "text = " . sqlesc($title);

mysql_query("UPDATE home SET " . join(",", $updateset) . " WHERE id = $id");

$returl = "index.php";

header("Refresh: 0; url=$returl");

hit_end();

?>